/**************************/
/****** Tienda Items ******/
/**************************/


li.producto{
	border-radius: 2px;
	background:#f7f7f7;
	text-align: left;
	height: auto;
	max-width: 100%;
	max-height:100px;
}
h5.nombre{
    display: inline-block;
    font-size: 18px;
}
img.producto-img-g{
	vertical-align:baseline;
}
img.producto-img-c{
	vertical-align:baseline;
}
img.producto-img-m-g {
    vertical-align:middle;
}
img.producto-img-m-c {
    vertical-align:middle;
}
.imggg{
    max-width: 100px;
    margin-left: 25px!important;
}
b.moneda-g {
	color:#cea700;
	margin-left:5px
}
b.moneda-c {
	color:#4486bf;
	margin-left:5px
}
b.cantidad {
	background: #795203;
	padding: 5px 3px 1.5px;
	font-size: 12px;
	color: #f7f7f7;
	border-top-left-radius: 5px;
	border-bottom-left-radius:5px;
	font-weight:normal;
	font-family: Titillium Web;
	border: solid 2px #795203;
	cursor: pointer
}
b.moneda-img{
	color: transparent;
	margin-left: -10px
}
p.boton-cantidad{
	margin-left: 110px;
	padding: 10px 0 10px
}
a.precioo{
	display:inline;
	zoom: 0.7;

}
a.precioo2{
	display:inline;
	zoom: 0.7;
    padding-left: 20px;
}
b.valor{
	color: transparent;
	margin-left: -10px
}
.niveles{
    margin-left: 40px;
    margin-right: 10px;
    max-width: 100px;
    height: 75px;
    text-align: center;
    margin-top: 20px;
    width: 200px;
    overflow: hidden;
}
.cuadrito{
	
	border-radius: 2px;
	background:#f7f7f7;
	text-align: left;
	height: 0px!important;
}
#img-frame{
	margin-left: 40px;
	margin-right: 10px;
	max-width: 100px;
	height: 75px;
	text-align: center;
	margin-top: 20px;
	width: 200px;
	overflow: hidden;
}
#img-items-frame{
	margin-left: 40px;
	margin-right: 10px;
	max-width: 100px;
	max-height: 95px;
	width: 200px;
	overflow: hidden;
}
#img-drag-frame{
	margin-left: 40px;
	margin-right: 10px;
	max-width: 100px;
	max-height: 90px;
	width: 200px;
	overflow: hidden;
}
#img-moneda-drag{
	color: #efc44b;
	margin-left: 0px
}
#boton-drag-comprar{
	margin-left: 110px;
	padding: 10px 0 10px;
}
#comprando-drag{
	display:inline;
	zoom: 0.7
}
#boton-comprar{
	margin-left: 0!important;
    margin-right: 0px;
    max-width: 100px;
    padding: 0!important;
    height: 75px;
    margin-top: 13px;
    width: 200px;
    overflow: hidden;
}
#boton-comprando{
	display:inline;
	zoom: 0.7;
}
.alinear-middle{
	vertical-align: middle;
}
.tipo-moneda{
	color: #4486bf;
	margin-left: 0px
}
.img-moneda{
	color: transparent;
}
.nombre-item{
	display: inline-block
}

/***************************/
/****** Informaciones ******/
/***************************/
#empuja-mrd{
    width: 12px;
    display: inline-block;
    background: transparent;
}
#informaciones{
    background: #f7f7f7;
    width: 100%;
    border: solid 1px #ccc;
    max-width: 850px;
    margin: 0 auto 20px;
    height: 55px;
    text-align: center;
    border-radius: 2px;
}
#titulo{
    font-weight: bold;
}
#cajita{
    width: 50%;
    float: right;
    height: 56px;
}
.cash{
    width: auto;
    display: inline-block;
    background: #a5c6e4;
    border: solid 1px #86a4bf;
    color: #4f799e;
    padding: 5px 30px;
    margin-top: 13px;
    border-radius: 15px;
    margin-right: 10px;
    font-family: impact;
}

.gold{
    width: auto;
    display: inline-block;
    background: #ead18c;
    border: solid 1px #c5b179;
    color: #b19441;
    padding: 5px 30px;
    margin-top: 13px;
    border-radius: 15px;
	margin-right: 10px;
    font-family: impact;
}

.calabazasP{
	width: auto;
	display: inline-block;
    background: #ffa846!important;
    border: solid 1px #a7521f!important;
    color: #a7521f!important;
	padding: 5px 30px;
    margin-top: 13px;
    border-radius: 15px;
    font-family: impact;
}
/**************************/
/****** Halloween ******/
/**************************/

.cuadro{width:100px;height:80px;text-align:center}
.calabaza{color: #f58f1c!important;}
.calabazas{
width: 20px;
height: 20px;
vertical-align: bottom;
}	
a.precioo2{
display:inline;
zoom: 0.7;
padding-left: 20px;
}
input.enviaar{
padding: 5px 5px 5px 10px;
border-radius: 3px;
background: #960;
cursor: pointer;
font-family:Impact,Charcoal,sans-serif;
color: white;
background-size: 15px;
background-repeat: no-repeat;
background-position-x: 6px;
background-position-y: 5px;
margin-top: 10px;

}
input.enviaar:hover{
background: #C00;
background-size: 15px;
font-family:Impact,Charcoal,sans-serif;
color: white;
background-repeat: no-repeat;
background-position-x: 6px;
background-position-y: 5px;
}

